Bug 56617 - Installer stop
Summary: Installer stop
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 7.2
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-22 03:51 UTC by yangjun
Modified: 2007-04-18 16:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-29 15:41:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description yangjun 2001-11-22 03:51:34 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.0; Windows 98; DigExt)

Description of problem:
the computer tell me:"an unhandled exception has occured.
this is most likely a bug."

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1.click "next" and "back" on almost every step during installing
2.waiting for a long time on some step(i can not remember detail)
3.add a user named "test" who has a same password as "root"-->"111111"
4.use full disk space to automatic partition for install(only have one 
scsi disk)	

Actual Results:  Installer crashed

Additional info:

follow text is copy out by manualy when installer crashed
------------------------------------------

an unhandled exception has occured.
this is most likely a bug.
please copy the full text of this exception or save the crash dump to a 
floppy then fill a detailed bug report against anaconda at 
http://bugzilla.redhat.com/bugzilla/

Traceback(innermost last):
File "/usr/bin/anaconda",line 620,in ?
intf.run(id,dispatch,configFileData)
File "/usr/lib/anaconda/gui.py",line 350,in run
self.icw.run(self.runres,configFileData)
File "/usr/lib/anaconda/gui.py",line 778,in run
mainloop()
File "/usr/lib/python1.5/site-packages/gtk.py",line 2608,in mainloop
_gtk.gtk_main()
file "/usr/lib/python1.5/site-packages/gtk.py",line 125, in__call__
ret=apply(self.func,a)
File "/usr/lib/anaconda/gui.py",line 399,in nextClicked
self.dispatch.gotoNext()
File "/usr/lib/anaconda/dispatch.py",line 143,in gotoNext
self.moveStep()
File "/usr/lib/anaconda/dispatch.py",line 208,in moveStep
rc=apply(func,self.bindArgs(args))
File "/usr/lib/anaconda/packages.py",line 106,in readPackages
id.comps=method.readComps(id.hdList)
File "/usr/lib/anaconda/image.py",line 17 in readPackages
return ComponentSet(self.tree+'/RedHat/base/comps',hdlist)
File "/usr/lib/anaconda/comps.py",line 795,in__init__
self.readCompsFile(file.self.packages)
File "/usr/lib/anaconda/comps.py",line 471,in readCompsFile
file=urllib.urlopen(filename)
File "/usr/lib/python1.5/urllib.py",line 59,in urlopen
return_urlopener.open(url)
File "/usr/lib/python1.5/urllib.py",line 159,in open
return getattr(self,name)(url)
File "/usr/lib/python1.5/urllib.py",line 330,in open_file
return self.open_local_file(url)
File "/usr/lib/python1.5/urllib.py",line 335,in open_local_file
mtype= mimetypes.guess_type(url)[0]
AttributeError:guess_type

Comment 1 Brent Fox 2001-11-29 15:41:17 UTC
That doesn't look like the complete debug report.  Was there more to it?

Comment 2 Brent Fox 2002-01-16 21:30:46 UTC
Closing due to inactivity.  Please reopen if you have more information.


Note You need to log in before you can comment on or make changes to this bug.